@font-face {
    font-family: 'Aktiv Grotesk Bold';
    src: url('fonts/AktivGrotesk_Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/AktivGrotesk_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/AktivGrotesk_Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/AktivGrotesk-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/AktivGrotesk-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('fonts/AktivGrotesk-Bold.svg#AktivGrotesk-Bold') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'icons';
    src: url('fonts/icons-4aee6c8c7e1ff6a9c78f33da4d44449d.eot');
    url('fonts/icons-4aee6c8c7e1ff6a9c78f33da4d44449d.woff') format('woff'),
    url('fonts/icons-4aee6c8c7e1ff6a9c78f33da4d44449d.ttf') format('truetype'),
    url('fonts/icons-4aee6c8c7e1ff6a9c78f33da4d44449d.eot?#iefix') format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Aktiv Grotesk Regular';
    src: url('fonts/AktivGrotesk_Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/AktivGrotesk_Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/AktivGrotesk_Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/AktivGrotesk-Regular.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/AktivGrotesk-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('fonts/AktivGrotesk-Regular.svg#AktivGrotesk-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'FreightText Pro Book';
    src: url('fonts/FreightTextProBook-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/FreightTextProBook-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/FreightTextProBook-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/FreightTextProBook-Regular.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/FreightTextProBook-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('fonts/FreightTextProBook-Regular.svg#FreightTextProBook-Regular') format('svg'); /* Legacy iOS */
}
#header.header-v1 {
  box-shadow: none !important;
}
.fullwidth img{width: 100%;}
.fontFreightTextProBook{font-family: 'FreightText Pro Book',sans-serif!important;}
body{font-family: 'Aktiv Grotesk Regular',sans-serif!important;font-size: 14px!important;line-height: 24px!important;}
b, strong{font-family: 'Aktiv Grotesk Bold',sans-serif!important;font-weight: normal!important;}
.blackCover{position:relative;}
.blackCover:before{z-index: -1;content: ''!important; background: rgba(0, 0, 0, 0.1)!important; width: 100%!important; height: 100%!important; position: absolute!important; visibility: visible!important; top: 0!important; left: 0!important;}
.main-brand {background: #FFFFFF;height: 80px;}
.main-brand #navigation > ul > li > a {font-family: 'Aktiv Grotesk Regular',sans-serif;font-weight:normal;font-size: 14px;letter-spacing: 0.44px;line-height: 14px;color:#454955;padding-left: 15px;padding-right: 15px;}
.main-brand #navigation > ul > li > a:hover{color:#454955!important;opacity:0.6;}
.main-brand #navigation > ul > li > a{padding-top:33px; padding-bottom:33px;}
.main-brand #navigation > ul {float: right;margin-right:5px;}
.main-brand .logo {float: right;margin-top: 30px;margin-bottom: 0;margin-bottom:30px;}
.main-brand #navigation .sub-menu {z-index: 9999;top: 15px;background: white;border-radius: 0px;padding-top: 46px;padding-bottom: 12px;left: -45px;width: 170px;}
.main-brand #navigation .sub-menu li a{font-family: 'Aktiv Grotesk Regular',sans-serif;color: black;padding: 12px 0px 12px 50px;border: none;font-size: 14px;letter-spacing: 0.44px;}
.main-brand #navigation .sub-menu li.current-menu-item a,
.main-brand #navigation .sub-menu li a:hover{opacity: 0.3;}
.TextLeading .divider-title{font-weight:normal;color: #FFFFFF !important;font-family: 'Aktiv Grotesk Regular',sans-serif;font-size: 12px;letter-spacing: 0.88px;line-height: 24px;}
.TextLeading .divider-title:after{background-color: #FFFFFF!important;bottom: -31px!important;height: 1.5px!important;}
.TextLeading .divider-title.align-center{margin-bottom: 40px!important;}
.divider-title{font-family: 'Aktiv Grotesk Bold',sans-serif;font-size: 12px;font-weight: normal;letter-spacing: 0.88px;line-height: 24px;}
.divider-title:after{background-color: #303742!important;bottom: -31px!important;height: 1.5px!important;}
#content .divider-title.align-center{line-height: 24px;color: #231f20;font-size:12px;margin-bottom: 45px!important;    font-family: Aktiv Grotesk Regular, sans-serif;font-weight: normal;letter-spacing: 0.88px;}
.header-v1 #navigation > ul > li > a{font-family: 'Aktiv Grotesk Regular',sans-serif;font-size:14px;letter-spacing: 0.44px;line-height: 14px;font-weight: normal;}
h3.leading{font-family: 'FreightText Pro Book',sans-serif;font-weight:bold;font-size:12px;letter-spacing:0.88px;line-height:24px;}
h1.heroImage{font-size:66px;font-family: 'FreightText Pro Book',sans-serif;line-height:83px;}
a.button.heroButton{text-transform: none!important;font-family: 'Aktiv Grotesk Regular';font-weight: normal!important;border: 1px solid white!important;letter-spacing: 0px!important;font-size: 14px!important;padding: 15px 0!important;width: 230px!important;margin-right: 22px;margin-left: 22px;}
a.button.heroButton:hover{background: rgba(69, 73, 85, 0.5)!important;}
a.button.heroButton.blackButton{color: #303742;border-color: #303742!important;}
a.button.btnLink{background: transparent!important;border: none!important;text-transform: none!important;font-family: 'Aktiv Grotesk Regular',sans-serif;font-weight: normal!important;text-decoration: underline;font-size: 14px!important;padding: 0!important;color: #FFFFFF!important;}
a.button.btnLink.btnCenter{display:block;text-align:center;}
.minHeight460{height:460px;}
.minHeight400{height:400px;}
.thirdItem {margin-top: 45px;}
.thirdItem .noPadding > div{padding: 0!important;}
.thirdItem .noPadding > div > div{padding-top: 55px;}
.thirdItem .divider-title.align-center:after{bottom: -26px!important;}
.thirdItem a.button.btnLink.btnCenter{margin-bottom:35px;}

h5.headline{font-family: 'FreightText Pro Book';font-size: 24px;line-height: 32px;}
h4.headline{font-family: 'FreightText Pro Book';font-size: 28px;line-height: 42px;}
h3.headline{font-family: 'FreightText Pro Book';font-size: 38px;line-height: 46px;}
.blogItem {background-repeat: no-repeat;background-size: cover;width: 100%;min-height: 400px;position: relative;background-position: center;}
.blogItem:before{content: ''!important; background: rgba(0, 0, 0, 0.1)!important; width: 100%!important; height: 100%!important; position: absolute!important; visibility: visible!important; top: 0!important; left: 0!important;}
.noimage .blogItem a.readmore,
.noimage .blogItem p.date,
.noimage .blogItem h3{color:#231F20;}
.blogItem p.date{text-transform: uppercase;font-family: Aktiv Grotesk Regular,sans-serif; font-size: 12px; line-height: 1.75; letter-spacing: 0.7px; text-align: center; color: #eee; position: absolute; top:128px ; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%);}
.blogItem h3{font-family: 'FreightText Pro Book';color: #EEEEEE;vertical-align: middle;padding: 0 30px;position: absolute;top: 162px;font-size: 28px;line-height: 32px;left:0;right:0;}
.blogItem h3 a{color: #EEEEEE;}
.blogItem a:hover{color:#FFFFFF;}
.blogItem a.readmore{font-family: 'Aktiv Grotesk Regular';font-size:14px;line-height:24px;text-decoration: underline;position: absolute;bottom: 35px;left: 0;right: 0;color: #FFFFFF;}
.latest-blog{margin:0!important;}
.latest-blog .latest-blog-list{padding: 0!important;margin-bottom: 0;}
#news .latest-blog .latest-blog-list{padding: 6px!important;}
.vc_tta-color-white.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels{background: transparent!important;}
.material { color: #303742; font-size: 12px; letter-spacing: 0.7px; line-height: 21px; }
.material .wpb_text_column.wpb_content_element{margin-bottom:0;}
.mtop70 > div { margin-top: 70px!important; }
.contactPage { font-family: 'Aktiv Grotesk Regular'; font-size: 12px; color:#303742; letter-spacing:0.7px; line-height:21px; }
.contactPage .divider.divider1 {border-color: #D8D8D8;}
.contactPage a{color:#303742;}
.contactPage h5.headline{letter-spacing: 0;white-space: nowrap;color: #231f20;}
.nomarginBottom{margin-bottom: 0px!important;}
#comments{display: none;}
.header-v1 #navigation .sub-menu {padding-top: 25px;padding-bottom: 25px;}
.header-v1 #navigation .sub-menu li a,
.header-v1 #navigation .sub-menu ul li a{font-family: 'Aktiv Grotesk Regular';font-size:14px;letter-spacing: 0.44px;line-height: 33px;padding: 0;border: none;}
.header-v1 #navigation .sub-menu {
    /*width: 190px;*/
    padding-left: 60px;
    /*left: -45px;*/
}
.header-v1 #navigation .sub-menu li {margin: 0;}
.header-v1 #navigation .sub-menu li.title{padding-top: 25px;padding-bottom: 25px;}
.header-v1 #navigation .sub-menu li.title a{    border: none !important;font-family: 'Aktiv Grotesk Bold';font-weight:normal;text-transform: uppercase;color: #616976;font-size: 12px;letter-spacing: 0.88px;line-height: 24px;}

#footer .container .four.columns:first-child{width: 470px; width: 50%;padding: 0 20px;}
#footer .container .four.columns{width:188px;width: 16%; margin: 0 !important; box-sizing: border-box;}
#footer .widget ul li:after{display:none;}
#footer .widget ul.menu li{padding:0;}
#footer .widget ul li a{font-family: 'Aktiv Grotesk Regular';font-size:13px;line-height:22px;}
#footer .widget .social-footer li{display:inline-block;}
#footer .widget .social-footer li i.fa{font-size:18px;}
#footer .widget h3{position:relative;padding-bottom:37px;color:#231F20;font-family: 'Aktiv Grotesk Bold',sans-serif;font-size:12px;line-height:24px;letter-spacing:0.88px;text-align: left;font-weight: normal !important;}
#footer .widget h3:before { width: 35px; position: absolute; height: 1px; left: 0; top: 45px; background-color: #303742; content:''; visibility:visible; }

/*Bolon*/
#supportPage{font-size:12px;letter-spacing:0.7px;line-height:21px;}
#supportPage .divider-title { font-family: 'Aktiv Grotesk Regular'; text-transform: capitalize; color: #303742; font-weight: normal; letter-spacing: 0px; line-height: 24px; }
#supportPage a.button.heroButton { width: 100px!important; margin: 0; }
a.button.buttonBack{ border: none!important; color: #FFFFFF!important; font-family: 'Aktiv Grotesk Regular'; font-weight: normal!important; text-transform: capitalize!important; font-size: 14px!important; }
a.button.buttonBack:hover{background: none!important;}
.greenIconStyle{color:#9B9B9B;font-family: 'Aktiv Grotesk Regular';font-size: 12px;letter-spacing: 1px;line-height: 18px;}
.downloadSection .divider-title { font-family: 'Aktiv Grotesk Regular'; text-transform: capitalize; color: #303742; font-weight: normal; letter-spacing: 0px; line-height: 24px; }
.downloadSection{font-size:12px;letter-spacing: 0.7px;line-height: 21px;color: #303742;}
.downloadSection a.button.heroButton{margin-left: 0;margin-right: 30px;margin-bottom: 30px;}

.itemBlock{float:left;margin: 0;width: 100%;clear: both;}
.itemBlock li {float: left;width: 33%;height: 400px;background-size: cover;background-position: center center;list-style:none;text-align: center;position: relative;}
.itemBlock li h4{font-family: 'Aktiv Grotesk Bold';font-weight: normal;letter-spacing: 0.88px;color: #FFFFFF;font-size: 12px;line-height: 24px;text-transform: uppercase;position: absolute;left: 0;right: 0;top: 50px;}
.itemBlock li .divider{ height: 1px; width: 32px; background: white; left: 0; right: 0; top: 100px; position: absolute; margin: 0 auto; }
.itemBlock li h3{font-family: 'FreightText Pro Book';font-size: 38px;line-height: 46px;color:#FFFFFF;position: absolute;left: 0;right: 0;top: 40%;}
.itemBlock li a.viewmore{font-family: 'Aktiv Grotesk Regular';font-size:14px;line-height: 24px;position:absolute;bottom:35px;text-decoration: underline;left: 0;right: 0;}
.itemBlock li a h3:hover,
.itemBlock li a.viewmore:hover{color:#FFFFFF;opacity:0.5;}
.itemBlock li.no-image{background: #999999;}

.categoryTaxonomy .heroCover{background-size: cover; background-position: center center; }
.categoryTaxonomy .heroCover h4{color: #FFFFFF;padding-top: 166px;padding-bottom: 10px;}
.categoryTaxonomy .heroCover .divider{background: #FFFFFF;}
.categoryTaxonomy h1{font-family: 'FreightText Pro Book';font-size: 66px;color: #FFFFFF;text-align: center;padding-bottom: 275px;margin-bottom: 0;}
.categoryTaxonomy h4{    font-family: Aktiv Grotesk Regular, sans-serif;font-weight: normal;letter-spacing: 0.88px;color: #231F20;font-size: 12px;line-height: 24px;text-transform: uppercase;text-align: center;padding-top:70px;}
.categoryTaxonomy .divider{height: 1px;width: 32px;background: #231F20;margin: 0 auto;margin-bottom: 27px;}
.categoryTaxonomy .flexslider{margin-bottom: 0;}

.attributeSection {float: left;font-family: 'Aktiv Grotesk Regular';font-size: 18px;color:#303742;line-height: 36px;}
.attributeSection .greycol,
.attributeSection .whitecol{background: #FFFFFF;padding-top: 90px; padding-bottom: 90px;min-height: 420px;}
.attributeSection .greycol{background: #EEEEEE;}
.attributeSection .desc,
.attributeSection .desc h5{font-family: 'Aktiv Grotesk Regular';font-size: 12px;letter-spacing: 0.7px;line-height: 21px;margin:0;}
.attributeSection .desc hr{margin: 20px 0;border-color: #D8D8D8;max-width: 320px;}

.divider-title.align-center:after{
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
   margin-left: 0 !important;
}
#bolon-faq-banner h1{
    font-family: 'FreightText Pro Book';
    line-height: 83px !important;
    font-size: 66px !important;
}
#mobile-navigation ul li.current-menu-item > a{
    color: #a7a2a2 !important;
}
#bolon-faq-banner h1:after{
    background-color: #FFFFFF!important;
    content: "";
    display: inline-block;
    height: 2px;
    width: 50px;
}
#navigation #nav > .Collections-menu.mn-project.menuTech > ul.sub-menu {
    width: 240px !important;
}
#navigation #nav > .Collections-menu.menuTech > ul.sub-menu > li {
    width: 100% !important;
}
@media only screen and (max-width: 767px){
    #sgcolorbox {
        max-width: 340px;
        margin: auto;
        left: 0 !important;
        right: 0 !important;
    }
    #sgcboxContent {
        max-width: 340px;
    }
    #sgcboxLoadedContent {
        width: 100% !important;
        max-width: 340px !important;
    }
    #sgcboxWrapper {
        max-width: 340px !important;
        width: 100%;
    }
}
@media only screen and (max-width: 480px){
    #bolon-faq-banner h1.headline{
        font-size: 20px !important;
        line-height: 36px !important;
    }
    #sgcolorbox {
        max-width: 300px;
    }
    #sgcboxContent {
        max-width: 300px;
    }
    #sgcboxLoadedContent {
        max-width: 300px !important;
    }
    #sgcboxWrapper {
        max-width: 300px !important;
    }
}